







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */
















/* 1d. Buttons */







/* 1e. Forms */










/* 1f. Tables */











/* 1g. Site header */





/* 1h. Site footer */








.dnd-section > .row-fluid,
.content-wrapper,
.page-center {
  max-width: 1140px;
}

@media(max-width: 1279px){
  .dnd-section > .row-fluid,
  .content-wrapper,
  .page-center {
    max-width: 959.9997px;
  }

}

@media screen and (max-width: 991px){
  .dnd-section > .row-fluid,
  .content-wrapper,
  .page-center {
    max-width: 719.999946px;
  }



}

@media screen and (max-width: 767px){
  .dnd-section > .row-fluid,
  .content-wrapper,
  .page-center {
    max-width: 539.99976px;
  }



}

@media screen and (max-width: 479px){
  .dnd-section > .row-fluid,
  .content-wrapper,
  .page-center {
    max-width: 100%;
  }



}
.dnd-section,
.content-wrapper--vertical-spacing {
  padding-top: 34px;
  padding-bottom: 34px;
}







body {
  font-size: 14px;
  color: #212529;
  font-weight: 400;
  font-family: Poppins;
}

/* Paragraphs */


/* Anchors */

a {
  color: #424242;
}

a:hover,
a:focus,
a:active {
  color: #ff9f1d;
}

/* Headings */

h1 {
  font-family: Poppins;
  font-size: 38px;
  color: #212529;
  font-weight: 700;
}

h2 {
  font-family: Poppins;
  font-size: 32px;
  color: #212529;
  font-weight: 500;
}

h3 {
  font-family: Poppins;
  font-size: 24px;
  color: #212529;
  font-weight: 600;
}

h4 {
  font-family: Poppins;
  font-size: 18px;
  color: #212529;
  font-weight: regular;
}

h5 {
  font-family: Poppins;
  font-size: 14px;
  color: #212529;
  font-weight: 700;
}

h6 {
  font-family: Poppins;
  font-size: 12px;
  color: #212529;
  font-weight: 700;
}


@media only screen and (max-width: 767px){
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 19px;
  }
  h6 {
    font-size: 18px;
  }

}
@media only screen and (max-width: 520px){
  h2 {
    font-size: 21px;
    line-height: 30px;
  }
  h3 {
    font-size: 20px;
  }
  h4 {
    font-size: 19px;
  }
  h5 {
    font-size: 18px;
  }
}

/* Blockquote */







button,
.button {
  background-color: 

  
  
    
  


  rgba(51, 152, 251, 1.0)

;
  border: 0px solid #3398fb;
  border-radius: 4px;
  color: #ffffff;
  padding: 10px 32px;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
  background-color: rgba(11, 112, 211, 1.0);
  border-color: #0b70d3;
  color: #ffffff;
}

button:active,
.button:active {
  background-color: rgba(91, 192, 255, 1.0);
  border-color: #5bc0ff;
  color: #ffffff;
}





form,
.submitted-message {
}

/* Form title */

.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(52, 52, 52, 1.0);
}

/* Form label */

form label {
  color: rgba(17, 17, 17, 1.0);
}

/* Form help text */

form legend {
  color: rgba(17, 17, 17, 1.0);
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border-color: rgba(204, 204, 204, 1.0);
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: rgba(204, 204, 204, 1.0);
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #212529;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: #212529;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #212529;
}

.fn-date-picker td .pika-button:hover {
  background-color: #212529 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #212529;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  background-color: rgba(51, 152, 251, 1.0);
  border-color: rgba(51, 152, 251, 1.0);
  color: rgba(255, 255, 255, 1.0);
  border-radius: 4px;
  border-width: 0px;
  padding: 10px 32px;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: rgba(51, 152, 251, 1.0);
  border-color: rgba(51, 152, 251, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

/* form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(91, 192, 255, 1.0);
  border-color: #5bc0ff;
  color: #ffffff;
} */





table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #000000;
}

th,
td {
  border-color: #000000;
  color: #333333;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  border-bottom-color: #000000;
  color: #ffffff;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(250, 250, 250, 1.0)

;
  color: #000000;
}





header.header,
.cm-banner .fixed.header{
  background-color: rgba(255, 255, 255, 0.0);
}
.cm-banner .fixed.header,
.fixed.header{
  background-color: rgba(255, 255, 255, 1.0);
}

header.header a {
  color: rgba(39, 42, 43, 1.0);
}
header.header a:hover {
  color: rgba(11, 29, 58, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul > li > a,
body.cm-banner .fixed .custom-menu-primary .hs-menu-wrapper>ul>li>a,
body.cm-banner .fixed.header .header-login{
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(39, 42, 43, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul > li > a:hover,
body .custom-menu-primary .hs-menu-wrapper > ul > li > a:focus,
body.cm-banner .fixed .custom-menu-primary .hs-menu-wrapper>ul>li>a:hover,
body.cm-banner .fixed .custom-menu-primary .hs-menu-wrapper>ul>li>a:focus{
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(11, 29, 58, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul > li.active-branch > a,
body .custom-menu-primary .hs-menu-wrapper > ul > li.active > a,
body.cm-banner .fixed .custom-menu-primary .hs-menu-wrapper>ul>li.active-branch>a,
body.cm-banner .fixed .custom-menu-primary .hs-menu-wrapper>ul>li.active>a{
  color: rgba(11, 29, 58, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul ul {
  background-color: rgba(255, 255, 255, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul ul li a {
  color: rgba(66, 66, 66, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul ul li a:hover,
body .custom-menu-primary .hs-menu-wrapper > ul ul li a:focus {
  background-color: rgba(251, 251, 251, 1.0);
  color: rgba(66, 66, 66, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul ul li.active-branch > a,
body .custom-menu-primary .hs-menu-wrapper > ul ul li.active > a{
  color: rgba(66, 66, 66, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}





footer.footer {
  background-color: rgba(14, 35, 69, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
.main-footer a {
  color: rgba(88, 102, 125, 1.0);
}
.main-footer a:hover {
  color: rgba(255, 255, 255, 1.0);
}
.main-footer .hs-menu-wrapper > ul > li > a, h5.footer-title{
  color: rgba(255, 255, 255, 1.0) !important;
}
.main-footer p a{
  color: rgba(255, 255, 255, 1.0) !important;
}
.footer-bottom{
  background-color: rgba(10, 26, 51, 1.0);
  color: rgba(122, 131, 144, 1.0);
}
.footer-bottom a{
  color: rgba(122, 131, 144, 1.0);
}
.footer-bottom a:hover{
  color: rgba(255, 255, 255, 1.0);
}




















.card__price {
  font-family: Poppins
    font-size: 24px;
  color: #212529;
  font-weight: 600
}